{
  "name": "default-theme",
  "version": "1.0.0",
  "description": "The default theme for Ignite",
  "main": "vite.config.mjs",
  "private": true,
  "scripts": {
    "build": "vite build",
    "development": "vite build",
    "watch": "vite build --watch",
    "watch-poll": "vite build --watch",
    "prod": "vite build --mode production",
    "production": "vite build --mode production"
  },
  "engines": {
    "node": ">=22.16.0"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.7.2",
    "@popperjs/core": "^2.0",
    "bootstrap-datepicker": "^1.4.1",
    "daisyui": "^5.4.5",
    "jquery": "^3.7",
    "jquery-circle-progress": "^1.2.2",
    "jquery-match-height": "^0.7.2",
    "jquery-ui": "^1.12.1",
    "jquery-validation": "^1.17.0",
    "moment": "^2.27.0",
    "moment-timezone": "^0.4.1",
    "select2": "^4.0.13",
    "tailwindcss": "^4.2.0"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.2.0",
    "sass": "^1.89.0",
    "sharp": "^0.34.5",
    "vite": "^5.4.14"
  }
}
